ÜRÜN STÜDYOSU
Ürün Görselleri1 / 7
Zyxel / ÜRÜN DOSYASI
Zyxel GS2210-24HP
Zyxel GS2210-24HP Switch
SKU: GS221024HP
Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.
Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.
Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.
Zyxel GS2210-24HP Switch
Teknik özellikler
Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Bağlantı Gecidi Aynalama
Evet
Bağlantı Kumeleme
Evet
Agac Protokolu Süresi
Evet
Arp Denetimi
Evet
Dhcp Ozellikleri
Ethernet Uzerinden Güç Desteği Poe
Hayir
Igmp Aramak
Evet
Mac Adresi Otomatik Ogrenme Destekli
Evet
Multicast Mac Adres Tablosu
16000 Kayıt
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kombo Sfp Port Sayısı
4
Mtbf Aralığı
949326 Saat
BPDU filtreleme/koruma
Evet
Bpdu Filtreleme Koruma
Evet
Guvenlik
LVD, BSMI
Guvenlik Algoritmasi Destekli
802.1x RADIUS, SNMP, SSH, SSL/TLS
SSH/SSL desteği
Evet
Çalışmama Nemi
AC Giriş Frekansı
AC Giriş Voltajı
Calistirma Nem Aralığı
10 - 95%
Güç Tüketimi
Güç Tüketimi Maksimum
Çalışma Isısı Aralığı
0 - 50 °C
Depolama Sıcaklığı Aralığı Celsius
Gurultu Seviyesi
59,6 dB
Akis Kontrol Desteği
Evet
Anahtar Katmani
Anahtar Tipi
Bağlantı Kontrol Listesi Acl
Evet
Reset Tusu
Evet
Yayim Akimi Kontrolu
Evet
Elektromanyetik Uyumluluk
FCC 15 (A), CE (A), BSMI
Form Faktörü
Islem Hacmi
Sira Sayısı
8
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
56 Gbit/s
Mac Adres Filtreleme
Evet
Ambalaj Derinliği
451 mm
Ambalaj Genişliği
583 mm
Ambalaj Yüksekliği
98 mm
Paket Ağırlığı
5,9 kg
Pakete Dahil Kablolar
AC
Hız Limitleme
Evet
Ip Dolasma
Evet
Isi Yayimi
1625,55 BTU/s
Istiflenebilir
Evet
Mib Desteği
RFC 2464, RFC 4291, RFC 4213, RFC 4443, RFC 1981, RFC 5095, RFC 4861,
Multicast Desteği
Evet
Sanal Lan Ozellikleri
Ssh Ssl Desteği
Evet
Vlan Desteği
Evet
Yetkilendirme
MAC tabanlı kimlik doğrulama
®